* {
	margin:0; 
	padding: 0; 
    border: none;
    outline: none;
}
body, #header, .contentTop, .contentBottom, #copyright {width: 560px;}
body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-shadow: 0 1px #ffffff;
	margin: 0 auto;
	background: #eaeaea url(images/background.png) no-repeat top center fixed;
}
a {
    color: #0000aa;
    text-decoration: none;
    border: none;
    outline: none;
}
a:hover {color: #0033ff;}
#header, .contentTop, .contentBottom, .content, .innerContentTop, .tosTop, .innerContentBottom, .innerContent, .innerContent ul, #navigation, .innerContent div, .innerContent label, .innerContent div i, .innerContent input, .innerContent select, #payment-method span, #feedbackTop, #feedbackBottom, #feedback, a.segmentedButtonThree, a.segmentedButtonFour, a.segmentedButtonFive, #systemRequirementsTop, #systemRequirementsBottom, a.redButton, #systemRequirementsTop, #systemRequirementsBottom, #systemRequirements, #systemRequirements div {
	display: inline;
	float: left;
}

#header {
	height: 85px;
	background: url(images/header.png) no-repeat;
}
.contentTop, .contentBottom {
	height: 45px;
	
	background: url(images/content.png) no-repeat;
}



.contentBottom, .content li, .innerContent h2, label, .innerContent div, input, select, table, #feedbackBottom, #systemRequirements ul, #copyright {margin: 0 0 10px 0;}
.contentBottom {background-position: 0 -45px;}
.content, #systemRequirementsTop, #systemRequirementsBottom, #systemRequirements {width: 540px;}



.content {
	position: relative;
	z-index: 1;
	padding: 0 10px;
	background: url(images/contentTile.png) repeat-y;
}
.content h1, a.segmentedButtonThree, a.segmentedButtonFour, a.segmentedButtonFive {color: #000000;}
.content h1, .content p, .content h3, .content ul {padding: 0 0 10px 0;}
.content h1 {font-size: 24px;}
.content p, .content h3, .content ul, #whatsThisContent, .subscriptionOneMonth p, .subscriptionOneYear p {color: #303030;}
.content p, .content h3, .content ul, #whatsThisContent {line-height: 16px;}
.content ul {padding: 0 30px;}
.content img {margin: -36px 0 30px 0;}
.bodyContent {
	margin: -20px 0 -30px 0;
	padding: 0 20px;
}
.innerContentTop, .tosTop, .innerContentBottom {
	width: 500px;
	height: 10px;
	background: url(images/innerContent.png) no-repeat;
}
.innerContentBottom {
	margin: 0 0 -20px 0;
	background-position: 0 -10px;
}
.innerContent, #navigation {
	width: 460px;
	padding: 10px 20px;
	margin:0;
	background: url(images/innerContentTile.png) repeat-y;
}
.previous {height:auto;}
.innerContent h2, h3, h4, .innerContent div i, table th, a.segmentedButtonThree, a.segmentedButtonFour, a.segmentedButtonFive, #copyright {text-align: center;}
h2, h3 {margin: 0 0 5px 0;}
.innerContent h4 {
	font-weight: normal;
	margin: -5px 0 10px 0;
}
.required_star{ color: #e60028; }
.innerContent label {
	color: #777777;
	line-height: 24px;
	width: 155px;
	height: 24px;
	clear: left;
}
#shippingSame {width:310px;}
.innerContent div {
	width: 438px;
	padding: 10px 10px 0 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #ececec;
}
.innerContent ul {
	list-style-type:none;
	padding: 20px 0 0 0;
}
.innerContent li {
	padding: 0 0 0 15px;
	background: url(images/innerContentArrow.png) no-repeat 0 4px;
}
.innerContent div.invoiceTwoWide {
	width: 203px;
	overflow-x:hidden;
}
.invoiceTwoWide h3 {
	font-size:12px;
}
.invoiceTwoWide p {
	font-size: 10px;
	margin:0;
	line-height:3px;
}
.invoiceTwoWide p a {
	line-height: 10px;
}
.innerContent div i {
	font-size: 11px;
	margin: -10px 0 10px -10px;
	width: 460px;
	height: 10px;
	color: #555555;
}
input, select, table { border: 1px solid #bababa;}
input, table, #whatsThisContent {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	outline: none;
}
input {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	width: 275px;
	height: 22px;
	padding: 0 0 0 5px;
}
select {
	width: 282px;
	height: 24px;
	background: #fefefe;
}
input.focus {border: 1px solid #303030;}
.requiredInput {background: #ffffff url(images/required.png) top right no-repeat;}
.requiredNonText {
	width: 18px;
	height: 18px;
	display: inline;
	float: left;
	clear: none;
	margin: 0 0 0 4px;
	background: url(images/required.png) top right no-repeat;
}
.requiredCheckbox, .checkbox {width: 14px;}
.checkbox {border:none;}
.requiredSelect {width: 259px;}
.ok {background: #ffffff url(images/ok.png) top right no-repeat;}
.wrong {background: #ffffff url(images/wrong.png) top right no-repeat;}
table {	
	width: 436px;
	border-spacing:0; 
}
table th, .promotionGood h2, .promotionGood a {color: #ffffff;}
table th {
	text-shadow: 0 1px #303030;
	padding: 5px;
	background: #bababa;
	border-bottom: 1px solid #bababa;
}
td {	vertical-align:top;padding: 10px;}
.promoTd {color: green;}
.subtotal {border-top: 1px solid #bababa;}
#feedbackTop, #feedbackBottom, #feedback {width: 500px;}
#feedbackTop, #feedbackBottom {height: 10px;}
#feedbackTop {margin:3px 0 0 0;}
#feedbackBottom {
	margin: 0 0 18px 0;
	background-position: 0 -10px;
}
#feedbackContent {padding: 0 0 0 68px;}
#feedback h2 {
	margin: 0;
	font-size: 18px;
	line-height: 20px;
}
#feedbackContent p {
	margin: 0;
	padding: 0;
	line-height: 17px;
}
.promotionGoodTop, .promotionGoodBottom {background: url(images/promotionGood.png) no-repeat;}
.promotionGood {
	text-shadow: 0 1px #004317;
	background: url(images/promotionGoodTile.png) repeat-y;
}
.promotionGood h2 {color: #ffffff;}
.promotionGood p {color: #d4eed0;}
.promotionGoodContent {background: url(images/promotionGoodContent.png) no-repeat 8px 8px;}
.promotionBad {
	text-shadow: 0 1px #004317;
	background: url(images/errorTile.png) repeat-y;
}
.promotionBad p {color: #d4eed0;}
.error {background: url(images/errorTile.png) repeat-y;}
.errorContent {background: url(images/errorContent.png) no-repeat;}
#validation_error {
	text-shadow: 0 1px #4e0b0b;
	color:#ffffff;
	min-height:30px;
}
.errorTop, .errorBottom {background: url(images/error.png) no-repeat;}
.subscriptionFreeContent, .subscriptionOneMonthContent, .subscriptionThreeMonthsContent, .subscriptionOneYearContent, .subscriptionTwoYearsContent {background: url(images/subscriptionContent.png) no-repeat 10px 4px;}
.subscriptionFree {background: url(images/subscriptionFreeTile.png) repeat-y;}
.subscriptionFreeTop, .subscriptionFreeBottom {background: url(images/subscriptionFree.png) no-repeat;}
.subscriptionOneMonthContent, .subscriptionThreeMonthsContent, .subscriptionOneYearContent, .subscriptionTwoYearsContent {background: url(images/subscriptionContent.png) no-repeat 10px 4px;}
.subscriptionOneMonth {background: url(images/subscriptionOneMonthTile.png) repeat-y;}
.subscriptionOneMonthTop, .subscriptionOneMonthBottom {background: url(images/subscriptionOneMonth.png) no-repeat;}
.subscriptionThreeMonths {background: url(images/subscriptionThreeMonthsTile.png) repeat-y;}
.subscriptionThreeMonths p {color: #403326;}
.subscriptionThreeMonthsTop, .subscriptionThreeMonthsBottom {background: url(images/subscriptionThreeMonths.png) no-repeat;}
.subscriptionOneYear {background: url(images/subscriptionOneYearTile.png) repeat-y;}
.subscriptionOneYearTop, .subscriptionOneYearBottom {background: url(images/subscriptionOneYear.png) no-repeat;}
.subscriptionTwoYears {background: url(images/subscriptionTwoYearsTile.png) repeat-y;}
.subscriptionTwoYears p {color: #3d3a25;}
.subscriptionTwoYearsTop, .subscriptionTwoYearsBottom {background: url(images/subscriptionTwoYears.png) no-repeat;}
a.segmentedButtonThree {
	width: 153px;
	height: 95px;
	background: url(images/segmentedButton.png) no-repeat;
}
#payWithCreditCard:hover {background-position: 0 -95px;}
a:active#payWithCreditCard, #payWithCreditCard.toggled  {background-position: 0 -190px;}
#payWithPayPal {background-position: -153px 0;}
#payWithPayPal:hover {background-position: -153px -95px;}
a:active#payWithPayPal, #payWithPayPal.toggled {background-position: -153px -190px;}
#payWithUltimatePay {
	width:154px; 
	background-position: -306px 0;
}
#payWithUltimatePay:hover {background-position: -306px -95px;}
a:active#payWithUltimatePay, #payWithUltimatePay.toggled {background-position: -306px -190px;}
#payment-method span {
	color: #777777;
	text-align:center;
	width:143px;
	padding:5px;
}
a.segmentedButtonFour {
	width: 115px;
	height: 85px;
	line-height: 13px;
	padding: 10px 0 0 0;
	background: url(images/segmentedButton.png) no-repeat;
}
a.segmentedButtonFive {
	font-size: 12px;
	width: 92px;
	height: 82px;
	line-height: 13px;
	padding: 10px 0 0 0;
	background: url(images/segmentedButton.png) no-repeat;
}
a.segmentedButtonFour h2 {
	font-size:16px;
	line-height:16px;
	display:inline;
	float:left;
	width:80px;
	height:38px;
	margin: 0 10px 5px 10px;
	padding:8px 8px 0 8px;
	text-shadow: 0 1px 1px #000000;
}
a.segmentedButtonFive h2 {
	font-size:14px;
	line-height:15px;
	display:inline;
	float:left;
	width:68px;
	height:38px;
	margin: 0 10px 5px 10px;
	padding:6px 2px 0 2px;
	text-shadow: 0 1px 1px #000000;
}
a.segmentedButtonFive h3 {
	color:#000000;
	line-height: 24px;
	padding: 15px 0 0 0;
}
a#free.segmentedButtonFive {background-position: -920px 0;}
a#free h2, a#free.toggled h3 {color:#acf691;}
a#free.segmentedButtonFive:hover {background-position: -920px -95px;}
a#free.segmentedButtonFive.toggled  {background-position: -920px -190px;}

a#oneMonth.segmentedButtonFour {background-position: -460px 0;}
a#oneMonth.segmentedButtonFive {background-position: -1012px 0;}
a#oneMonth h2, a#oneMonth.toggled {color:#97c7f5;}
a#oneMonth.segmentedButtonFour:hover {background-position: -460px -95px;}
a#oneMonth.segmentedButtonFive:hover {background-position: -1012px -95px;}
a#free.toggled h2, a#oneMonth.toggled h2, a#threeMonths.toggled h2, a#oneYear.toggled h2, a#twoYears.toggled h2 {
	color:#000000;
	text-shadow: 0 1px 1px #ffffff;
}
a#oneMonth.toggled, a#threeMonths.toggled, a#oneYear.toggled, a#twoYears.toggled {text-shadow: 0 1px #000000;}
a#oneMonth.segmentedButtonFour.toggled  {background-position: -460px -190px;}
a#oneMonth.segmentedButtonFive.toggled  {background-position: -1012px -190px;}

a#threeMonths.segmentedButtonFour {background-position: -575px 0;}
a#threeMonths.segmentedButtonFive {background-position: -1104px 0;}
a#threeMonths h2, a#threeMonths.toggled {color:#e7c571;}
a:hover#threeMonths.segmentedButtonFour {background-position: -575px -95px;}
a:hover#threeMonths.segmentedButtonFive {background-position: -1104px -95px;}
a#threeMonths.segmentedButtonFour.toggled {background-position: -575px -190px;}
a#threeMonths.segmentedButtonFive.toggled {background-position: -1104px -190px;}

a#oneYear.segmentedButtonFour {background-position: -690px 0;}
a#oneYear.segmentedButtonFive {background-position: -1196px 0;}
a#oneYear h2, a#oneYear.toggled {color:#d8d8d8;}
a:hover#oneYear.segmentedButtonFour {background-position: -690px -95px;}
a:hover#oneYear.segmentedButtonFive {background-position: -1196px -95px;}
a#oneYear.segmentedButtonFour.toggled {background-position: -690px -190px;}
a#oneYear.segmentedButtonFive.toggled {background-position: -1196px -190px;}

a#twoYears.segmentedButtonFour {background-position: -805px 0;}
a#twoYears.segmentedButtonFive {background-position: -1288px 0;}
a#twoYears h2, a#twoYears.toggled {color:#f1e062;}
a:hover#twoYears.segmentedButtonFour {background-position: -805px -95px;}
a:hover#twoYears.segmentedButtonFive {background-position: -1288px -95px;}
a#twoYears.segmentedButtonFour.toggled {background-position: -805px -190px;}
a#twoYears.segmentedButtonFive.toggled {background-position: -1288px -190px;}

.toggled {text-shadow:none;}
a.redButton, a#apply, #whatsThis {cursor: pointer;}
a.redButton {
	text-indent: -9999px;
	height: 24px;
	background: url(images/redButton.png) no-repeat;
}
a#apply {
	width:44px;
	height:14px;
	display:inline;
	float:right;
	position:relative;
	margin: 5px 6px -19px 0; 
	background: url(images/apply.png) no-repeat;
}
a:hover#apply {background-position: 0 -14px;}
a:active#apply {background-position: 0 -28px;}
a:hover#continue {background-position: 0 -24px;}
a:active#continue {background-position: 0 -48px;}
#back, #next {width: 65px;}
#back {background-position: -80px 0;}
a:hover#back {background-position: -80px -24px;}
a:active#back {background-position: -80px -48px;}
#next {float: right;}
#next {background-position: -145px 0;}
a:hover#next {background-position: -145px -24px;}
a:active#next {background-position: -145px -48px;}
#whatsThis {margin: 5px 0 0 6px;}
#whatsThisContent {
	width:418px;
	background-color: #7f7f7f;
	border: none;
}
#whatsThisContent p {	
	color: #ffffff;
	text-shadow: 0 1px #444444;
}
#systemRequirementsTop, #systemRequirementsBottom, #systemRequirements {margin: 0 10px;}
#systemRequirementsTop, #systemRequirementsBottom {
	height: 20px;
	background: url(images/systemRequirements.png) no-repeat;
}
#systemRequirementsBottom {
	margin: 0 10px 10px 10px;
	background-position: 0 -20px;
}
#systemRequirements, #systemRequirements h4, #copyright {font-size: 11px;}
#systemRequirements {
	color: #515151;
	background: url(images/systemRequirementsTile.png) repeat-y;
}
#systemRequirements h4 {
	text-align: left;
	padding: 0 0 5px 0;
}
#systemRequirements li {
	margin: 0;
	padding: 0 0 5px 10px;
	list-style-type: none;
	background: url(images/systemRequrementsArrow.png) no-repeat 0 1px;
}
#systemRequirements div {
	width: 240px;
	margin: 0 0 -10px 20px;
}
#copyright {line-height: 15px;}
#overlayMask {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	background: #eeeeee;
	display: none;
}
#overlayContent {
	width: 580px;
	position: absolute;
	left:0;
	z-index: 3;
	top: -900px;
}

#tos {
	height: 0;	
	overflow-y: auto;
}
#tosLabel {
	color: #000000;
	font-weight: bold;
	width: 400px;
}
#loading {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 200px;
	left: 0;
	z-index: 3;
	display: none;
	background:url(images/loading.gif) no-repeat top center;
}
#overlayMask, #feedbackTop, #feedbackBottom, #feedback, .innerContent, input.hidden, #whatsThisContent, #termsofuse {display: none;}


#payment-method-container {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e4e4e4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e4e4e4));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e4e4e4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4',GradientType=0 );
	border: 1px solid #d5d5d5;
	-webkit-box-shadow:inset 0 0 0 1px #FFFFFF;
	box-shadow:inset 0 0 0 1px #FFFFFF;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 0;
	height: 95px;
	overflow: hidden;
}

	#payment-method-container .segment-btn {
		display: block;
		float: left;
		height: 100%;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}
	
	#payment-method-container .segment-btn:first-child {
-webkit-border-radius: 10px 0 0 10px;
border-radius: 10px 0 0 10px;
	}
	
	#payment-method-container .segment-btn:last-child {
-webkit-border-radius: 0 10px 10px 0;
border-radius: 0 10px 10px 0;
	}
	
	
	#payment-method-container .segment-btn:hover {
		background: #fff;
	}
	
	#payment-method-container .segment-btn.toggled {
		-webkit-box-shadow:inset 0 0 10px 0 rgba(0,0,0,0.5);
		box-shadow:inset 0 0 10px 0 rgba(0,0,0,0.5);
		background: #0e0e0e;
	}
	
		#payment-method-container .segment-btn img {
			margin: 10px auto 0;
			display: block;
		}
	
#payment-method-captions {
	padding: 0;
	border: 0;
}

	#payment-method-captions .payment-captions {
		float: left;
		padding-top: 0;
	}

.message-p {
	text-align: center;
	margin-top: 35px;
}